Dash0 acquires Polar Signals

Manage Auth Tokens

Delete a specific auth token

delete/api/auth-tokens/{originOrId}

Deletes the auth token. Deleting the last remaining auth token of your organization is refused with 400.

Parameters 1

originOrIdpathrequired

Auth token origin or ID.

string
bash
Sample requestcurl --request DELETE 'https://api.eu-west-1.aws.dash0.com/api/auth-tokens/123e4567-e89b-42d3-a456-426614174000' \
  --header "Authorization: Bearer ${DASH0_AUTH_TOKEN}"

Responses

The auth token was deleted.